cURL
curl --request DELETE \ --url https://api.example.com/api/v1/workspace-memberships/{workspace_membership_id} \ --header 'Authorization: Bearer <token>'
{ "detail": [ { "msg": "Cannot delete the last ROLE_WORKSPACE_OWNER of the workspace. Please, delete the workspace instead." } ] }
Documentation IndexFetch the complete documentation index at: https://askui-docs-on-premise-architecture.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://askui-docs-on-premise-architecture.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Was this page helpful?